/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

p {
    text-align: justify;
}

h1 {
    margin-bottom: 20px;
}

h2, h3 {
    margin-bottom: 30px;
}

.masthead .top-bar {
		display: flex !important;
}

.hide-on-second-switch {
    display: inline-block !important;
}

#content img {
    border-radius: 3px;
}

.page-title.solid-bg {
    background-size: 110px;
}

/* HOMEPAGE */

.green-bg p {
    color: #fff;
}

.grey-bg p {
    color: #fff;
	font-size: 26px;
	font-style: italic;
	line-height: 40px;
}

.wpb_wrapper .green-bg {
    background-image: url(https://pijavka.si/files/2017/09/pijavka_bg.jpg) !important;
    background-position: 0% center !important;
    background-repeat: no-repeat !important;
}

.stevedeli {
    background-image: url(https://pijavka.si/files/2017/09/pijavka_bg_3.jpg) !important;
    background-position: 43% 70% !important;
    background-repeat: no-repeat !important;
}

.bolezni img, .stevedeli img {
    height: 100%;
	width: 100%;
	max-width: 30px;
	max-height: 30px;
}

/* END HOMEPAGE */


/* REMOVE AUTHOR & DATE FROM SEARCH HITS */
.blog-content .entry-meta, .portfolio-categories {
    display: none !important;
}


/* PREDSTAVITEV */

.predstavitev {
    background-image: url(https://pijavka.si/files/2017/09/pijavka-predstavitev-bg.jpg) !important;
    background-position: 50% 20% !important;
    background-repeat: no-repeat !important;
}

@media (max-width: 600px) {
	.predstavitev {
    background-size: contain;
	}
}

/* TERAPIJE */

.max600img img {
    height: 100%;
	width: 100%;
	max-width: 600px;
	max-height: 600px;
}

.max350img img {
    height: 100%;
	width: 100%;
	max-width: 350px;
	max-height: 350px;
}

.max250img img {
    height: 100%;
	width: 100%;
	max-width: 250px;
	max-height: 250px;
}

/* KONTAKT */

.eposta a, .eposta a:link, .eposta a:visited {
    color: #57585a;
	font-size: 22px;
}

.eposta a:hover {
    color: #B4BA35;
	text-decoration: underline;
}

/* FOOTER */

.logo-prezenta img {
    height: 100%;
	width: 100%;
	max-width: 120px;
	padding-top: 10px;
}

@media (min-width: 768px) {
	.logo-prezenta {
    	float: right;
	}
	.copyright-pijavka {
    	position: absolute;
    	margin-top: 12px;
	}
}

@media (max-width: 767px) {
	.logo-prezenta {
    	text-align: center;
		display: block;
	}
	.copyright-pijavka {
    	text-align: center;
		display: block;
		margin-bottom: 15px;
	}
}

/* FOOTER */

/*#bottom-bar .wf-float-right {
  display: block !important;
}*/

/* COOKIE PLUGIN */

#cn-notice-text {
    color: #fff;
}

#cookie-notice .button.wp-default {
    background: #57585a !important;
    border-color: transparent !important;
    color: #fff !important;
	text-shadow: none !important;
}

/* END COOKIE PLUGIN */
